{
  "idStoreDescriptionIntro": "Windows માટે નવું Outlook એ શ્રેષ્ઠ ઈમેલ અનુભવ છે જે Windows ધરાવતી કોઈપણ વ્યક્તિ માટે મફત છે. તમારા વ્યક્તિગત અને કાર્ય ઈમેલ ખાતાઓને તથા કૅલેન્ડર્સને એક એપ્લિકેશનમાં કનેક્ટ કરો અને સમન્વયિત કરો. બિલ્ટ-ઇન AI સાથે સ્પષ્ટ અને સંક્ષિપ્ત મેલ્સ લખો અને તર્કસંગત સૂચનો મેળવો. કોઈપણ નોંધમાં મહત્વપૂર્ણ દસ્તાવેજો અને ફોટાઓને સહજતાથી જોડો. નવા Windows માટે Outlook સાથે, તમે તે બધા પર નિયંત્રણ રાખી શકો છો, મફતમાં. 2024થી પ્રાંરભ કરીને આ એપ્લિકેશન Windows મેલ, કૅલેન્ડર અને લોકો એપ્લિકેશન્સનું સ્થાન લેશે.",
  "idStoreDescriptionSubheaderOne": "તમારા ઈમેલ ખાતાઓને સુવ્યવસ્થિત કરો",
  "idStoreDescriptionParagraphOne": "બહુવિધ ઇનબૉક્સેસ અને કૅલેન્ડર્સનું એક એપ્લિકેશનમાં સંકલન કરો. તમારા વિવિધ ઈમેલ ખાતાઓ વચ્ચે મોકલો, પ્રાપ્ત કરો અને સરળતાથી સ્વિચ કરો, Outlook.com, Gmail, Yahoo! સહિત મેલ, iCloud અને વધુ.",
  "idStoreDescriptionSubheaderTwo": "વધુ અસરકારક ઈમેલ્સ લખો",
  "idStoreDescriptionParagraphTwo": "તમે લખો તે દરમિયાન Outlookમાંથી AI-સંચાલિત સૂચનો સાથે તમારા વાક્યોને સંક્ષિપ્ત અને ભૂલ-રહિત રાખવામાં મદદ કરો* તથા તર્કસંગત જોડણી અને વ્યાકરણ તપાસ સાથે તમારા ઈમેલ્સને સુંદર બનાવો અને વ્યાવસાયિક સ્વરૂપ આપો.",
  "idStoreDescriptionSubheaderThree": "તમારા ઇનબૉક્સને ઉન્નત બનાવો",
  "idStoreDescriptionParagraphThree": "તમારા વિશ્વને વધુ સારી રીતે સમન્વયિત કરવામાં મદદ કરવા માટે સંગઠિત બનો અને અનેક સુવિધાઓનો આનંદ માણો. ઈમેલ મોકલવાનું અગાઉથી શેડ્યૂલ કરો, 10 સેકંડમાં મોકલેલ ઈમેલને પૂર્વવત્ કરો અને મહત્વપૂર્ણ વાતચીતો પર ફૉલો અપ કરવા માટે રિમાઇન્ડર્સ મેળવો. OneDrive ફાઇલોને તમારા Outlook ઇનબૉક્સમાંથી જ ઍક્સેસ કરો અને Word, Excel તથા PowerPoint વેબ એપ્લિકેશન્સનો મફતમાં ઉપયોગ કરો — ઝડપી સંપાદનો અને ટિપ્પણીઓ કરવા માટે યોગ્ય.",
  "idStoreDescriptionSubheaderFour": "તમારા જેવું વધુ લાગતું ઇનબૉક્સ",
  "idStoreDescriptionParagraphFour": "તમારી અનન્ય જરૂરિયાતો અને શૈલી સાથે બંધબેસાડવા માટે તમારા Outlookને પર્સનલાઇઝ કરો. 50 કરતાં પણ વધુ થીમ્સ અને ફૉન્ટ્સમાંથી પસંદ કરો, મહત્વપૂર્ણ ઈમેલ્સને તમારા ઇનબૉક્સની ટોચ પર પિન કરો તથા રૂમી, કોઝી અને સંકુચિત દૃશ્ય વિકલ્પો સાથે, તમે તમારા ઇનબૉક્સમાં કેટલા ઈમેલ્સ જોવા માંગો છો તે કસ્ટમાઇઝ કરો.",
  "idStoreDescriptionParagraphFive": "નવું Windows માટે Outlook એ વર્તમાન Windows માટે Outlook અને Outlook.comમાંની કેટલીક સૌથી વધુ લોકપ્રિય સુવિધાઓ અને કન્ફિગરેશન્સ ઑફર કરે છે, વિવિધ પ્રકારના નવા ઉપકરણો સાથે અને હજી વધુ સુવિધાઓ આવનાર છે. ઘરે અને સફરમાં એમ બંને માટે એકીકૃત, સહજ અનુભવ માટે, તેનો અમારી મફત iOS અને Android એપ્લિકેશન્સ સાથે ઉપયોગ કરો. સશુલ્ક સબ્સ્ક્રિપ્શન ન ધરાવતા ગ્રાહકો માટે તે મફત, જાહેરાત-સમર્થિત સંસ્કરણ છે. જો તમે Microsoft 365 સબ્સ્ક્રિપ્શન વિના Outlook.com, Hotmail, અથવા Gmail જેવી મફત ઈમેલ સેવાનો ઉપયોગ કરતા હશો, તો તમને નવા Windows માટે Outlookમાં જાહેરાતો જોવા મળશે.",
  "idStoreDescriptionParagraphSix": "જાહેરાત-મુક્ત અનુભવ અને વિસ્તૃત મેલબૉક્સ સ્ટોરેજ માટે, Microsoft દ્વારા બતાવવામાં આવતી કોઈપણ જાહેરાતને કાઢી નાંખવા માટે તમે Microsoft 365 બેઝિક, Personal અથવા Family સબ્સ્ક્રિપ્શન ખરીદી શકો છો. વધુ જાણવા માટે, microsoft.com/outlook-for-windowsની મુલાકાત લો",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 સબ્સ્ક્રિપ્શન આવશ્યક",
  "idNativeHostStoreTitle": "Windows માટે Outlook",
  "idSearchSynonymMail": "મેલ",
  "idSearchSynonymCalendar": "કૅલેન્ડર",
  "idSearchSynonymEmail": "ઈમેલ"
}